package com.qhclh.ytzh.bean;

import org.litepal.crud.DataSupport;

/**
 * Created by 青花瓷 on 2017/12/28.
 */

public class FalgBean extends DataSupport {
    private int flag;

    public int getFlag() {
        return flag;
    }

    public void setFlag(int flag) {
        this.flag = flag;
    }

    @Override
    public String toString() {
        return "FalgBean{" +
                "flag=" + flag +
                '}';
    }
}
